body{
    background-image: url(bg2.jpg);
    background-repeat: no-repeat;
    }


    .navbar {
    background-color:transparent;
    overflow: auto;
    margin: 10px 10rem;
}

.navbar li {
    list-style: none;
    float: left;
    top: 0px;
    padding: 3px;
    /* border: solid blue; */
    padding: 10px 10px;
    margin: 7px 22px;
    color: rgb(235, 235, 235);
    
}
.navbar li:hover{
    color: black;
    
}

.navbar hr{
    float: left;
    
width: 23rem;
left: 0px;
top: 0px;
margin: 3rem -25rem;

}
.content h2{
    color: rgb(0, 0, 0);
    font-family: 'Oswald', sans-serif;
    letter-spacing: 2px;
}
.content p{
    color: white;
    font-family: sans-serif;
    letter-spacing: 2px;
    padding: 10px 10px;
}
.content{
    margin: 10px 10px;
}
.whole_content{
    margin: 10px 10px;
}
.Hr-li-of-the-nav-bar{
    margin: 10px 1px;
}
.content-of-the-website-in-the-left-side{
    border: 2px solid rgb(131, 130, 130);
    display: inline-block;
    margin: -42px 225px;
    padding: 10px 10px;
    padding-bottom:10px ;
    height: 28rem;
    width: 22rem;
    margin-bottom: 1rem;
}
.content-of-the-website-in-the-left-side h3{
color: rgb(0, 0, 0);
font-family: 'Original Surfer', cursive;
letter-spacing: 2px;
text-align: center;
}
.content-of-the-website-in-the-left-side p{
color: rgb(255, 255, 255);
font-family: sans-serif;
text-align: center;
padding: 10px 0px;
font-weight: bold;
margin: 10px 10px;
}



  
.content-of-the-website-in-the-left-side h3:hover{
    color: rgb(182, 182, 182);
    }
    .content-of-the-website-in-the-left-side p:hover{
       color: rgb(175, 175, 175);
       /* cursor: copy; */
        }
        .container{
            margin: 10px 10px;
        }
        .content-of-the-website-in-the-left-side p{
            color: rgb(255, 255, 255);
            font-family: sans-serif;
            text-align: center;
            padding: 10px 0px;
            font-weight: bold;
            margin: 10px 10px;
            }
            .content-of-the-website-in-the-left-side img{
                height:206px;
                width: 123px;
                /* border:solid rgb(0, 0, 0) 2px ; */
                padding: 20px 50px;
                margin: -30px 6px;
            }
            .content-of-the-website-in-the-left-side img:hover{
                padding: 10px 10px;
            }
 .content-in-the-right-side{
     border: solid black 2px;
     display: inline-block;
     top: 0px;
     width: 51rem;
     height: 10rem;
     margin: -57rem 44rem;
 }
 .right-float{
     /* border: solid black ; */
     width: 500px;
     margin-right:271px  ;
     padding: 30px 36px;
     padding-bottom: 40px;
     padding-right:20px;
     margin-bottom: 10px;
     margin: -32rem 81px;
 }
 /* .right-float2{
     margin-bottom:1rem ;
 }  */
 /* .right-float2{
    
        border: solid black ;
        width: 500px;
        margin-right:271px  ;
        padding: 30px 36px;
        padding-bottom: 40px;
        padding-right:20px;
        margin-bottom: 10px;

 } */
 .bottom-text{
    border: solid #c6a38d;
     padding: 30px 36px;
     /* padding-bottom: 40px;
     padding-right:20px; */
    }
    .upper-text{
        padding: 30px 36px;
        /* padding-bottom: 40px;
        padding-right:20px; */
     margin-bottom: 30px;
     border: solid #d8bcab;
     
    /* border-radius: 0rem;
    display: block;
    width: 23rem;
    /* display: flex; */
     

 }
 .right-float{
    margin: -71px 142px;
    margin-left: 10px;
    float: right;
    margin: -61px;
    margin-right: 65px;
    margin-bottom: 24px;
    margin: -32rem 81px;
 }
 .right-float h1{
     font-size: 30px;
     font-family: 'Original Surfer', cursive;
     color: rgb(209 128 83);
 }
 .right-float span{
    color: rgb(157 157 157);
     font-family:sans-serif;
 }
 .right-float h1:hover{
     color: white;
     /* border:solid white 2px; */
 }
.upper-text:hover,.bottom-text:hover{
    border: solid white;
}
.right-float span:hover{
    color: white;
}
.upper-text img{
    height: 6rem;
    width: 7rem;
    margin: -91px 298px;

}
/* Media query For making website reponsive */
@media (min-width:0px) and (max-width:410px){
    body{
        height: 76rem;
        background-repeat: repeat;

    }
    
    
    .navbar{
        background-color: transparent;
        overflow: auto;
        margin: -1px -19px;
    }
    .navbar li{
        padding: 3px;
    
    padding: 10px 10px;
    margin: 11px 6px;
    color: rgb(235, 235, 235);
    }
    .navbar hr{
        
        float: left;
        width: 17rem;
        left: 0px;
        top: 0px;
        margin: 3rem -18rem; }
    .content-of-the-website-in-the-left-side{
        display: flex;
        justify-content: left;
        align-items: left;
        margin: 10px 0px;
        padding: 0px 0px}
    
    .upper-text{
        margin: 61px 240px;
        border-radius: 3rem;
        display: block;
        width: 18rem;
    margin-top: 31rem;}
    
    .bottom-text{  margin: 61px 240px;
        border-radius: 3rem;
        display: block;
        width: 18rem;}
    }
   
   
  
    @media (min-width:411px) and (max-width:720px){
        body{
            height: 76rem;
            background-repeat: repeat;}
        
        
        .navbar{
            background-color: transparent;
            overflow: auto;
            margin: -1px 4px;}
        .navbar li{
            padding: 3px;
        /* border: solid blue; */
        padding: 10px 10px;
        margin: 11px 6px;
        color: rgb(235, 235, 235)}
        .navbar hr{
            
            float: left;
            width: 17rem;
            left: 0px;
            top: 0px;
            margin: 3rem -18rem;}
        .content-of-the-website-in-the-left-side{
            width: 20rem;
            margin-bottom: 67px;
            margin: -14px 23px;
            padding: 4px -4px;}
        
          .upper-text{
            margin: 56px 232px;
            height: 17rem;
            width: 14rem;
            border-radius: 3rem;
            margin-top: 69px; }
          .upper-text{
            margin-top: 522px;}
              .bottom-text{
                  margin: 56px 232px;
                  height: 17rem;
                  width: 14rem;
                  border-radius: 3rem;
                  margin-top: 69px}
                  .righ-float{
                      margin-top:1rem;
                    }
                }